html {width: 100%; }
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
	padding: 0;
	margin: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
	font-weight: normal;
	font-style: normal;
}

ol,
ul,
li {
	list-style: none;
}

div,
dl,
dt,
dd,
ol,
ul,
li {
	zoom: 1;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
	font-family: "Microsoft YaHei";
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

li {
	list-style: none;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.clear {
	clear: both;
}

a {
	text-decoration: none;
	outline: none;
}

.wrapper {
	width: 1300px;
	margin: 0 auto;
}

input {
	outline: none;
}

.all {
	width: 100%;
}



/*头部*/
.medie_header{display: none;}
.header{width: 100%;height: 152px;margin: 0 auto;}
.header .header_bg{width: 100%;height: 151px;margin: 0 auto;background:url(yxy_head.jpg);}


/*logo*/
.header_bg .wrapper {width: 1300px;height: 151px;}
.header_bg .wrapper .logo{float: left; margin-top: 36px;}
.header_bg .wrapper .fh {margin-top: 13px;float: right;width: 215px;height: 27px;text-align: center;border-radius: 0px 0px 10px 10px;}
.header_bg .wrapper .fh a{margin-right: 14px;color: #333333;font-size: 0.9em;line-height: 24px;}
.header_bg .wrapper .sx {margin-top: 13px;float: right;width: 215px;height: 27px;text-align: center;border-radius: 0px 0px 10px 10px;}
.header_bg .wrapper .sx ul li {float: left;}
.header_bg .wrapper .sx ul li .sea {
	background: #ffffff;
	width: 127px;
	height: 24px;
	padding-left: 10px;
	font-size: 12px;
	color: #999999;
	font-family: "宋体";
	border: 0;
}
.header_bg .wrapper .sx ul li .chr {width: 25px;height: 24px;background: url(yxy_sx_02.jpg) 50% no-repeat;border: 0;}
input {outline: none;}

/*头部栏目*/
.header_bg .header_lm_bg{background: #009544;float: left;width: 100%;height: 55px;z-index: 999;}
.header_lm_bg .header_lm{width: 1200px;height: 55px;margin: 0 auto;background: #009544;}

.header_lm .navBar{  position:relative; z-index:1; padding-left:10px;   height:60px; line-height:60px; background:url(line.gif) repeat-x 0 bottom #fff; color:#333;   }
.header_lm .nav{ position:relative; width:100%; margin:0 auto;  font-family:"Microsoft YaHei",SimSun,SimHei; font-size:14px; }
.header_lm .nav .m{width: 7%;height: 55px;line-height: 55px;margin-right: 2%;margin-left: 2%; text-align: center; }
.header_lm .nav .m:hover{width: 7%;height: 55px;line-height: 55px;margin-right: 2%;margin-left: 2%; background: #00682F;font-weight: 700;}
.header_lm .nav .m a{color: #ffffff; font-size: 18px; font-family: "微软雅黑";     font-weight: normal;}
.header_lm .nav .m a:hover{font-weight: 700;}
.header_lm .nav a{ color:#333;  }

.header_lm .nav .m{ float:left;  position:relative; z-index:1; }
.header_lm .nav .s{ float:left; width:3px; text-align:center; color:#D4D4D4; font-size:12px; }

.header_lm .nav .sub{ display:none;   position:absolute; left:0px; top:55px; z-index:1; width:100%; border:1px solid #E6E4E3; border-top:0;  background:#fff; }
.header_lm .nav .sub li{ text-align:left; padding:0 8px; margin-bottom:-1px;   }
.header_lm .nav .sub li:hover{  background: #00682F;}
.header_lm .nav .sub li a{ display:block;  padding:8px 0; height:28px; line-height:28px; color:#666;  font-size: 14px;  }
.header_lm .nav .sub li a:hover{ color: #ffffff;font-weight: 700;  }

.header_lm ul.nav-bar {list-style:none;display:flex;justify-content:space-between;line-height:40px;}
.header_lm ul.nav-bar li {padding:0 10px;}
.header_lm ul.nav-bar li a {text-decoration: none; color: white;font-size: 16px;font-family: "宋体";}


/*轮播图*/
.banner_bg{float: left;width: 100%;height: 428px;background: url(yxy_content.jpg);background-size: 100% 100%;}
.banner_bg .banner{width: 1200px;height: 428px;margin: 0 auto;}
.banner_fullSlide{ position:relative; margin:0 auto; overflow: hidden;}
.banner_fullSlide .bd{ position:relative; z-index:0; }
.banner_fullSlide .bd li{ position: relative; }
.banner_fullSlide .bd li .news_wa{ position: absolute; left: 0; bottom: 0; width: 100%; height:35px; background:url(../images/gxmu_hese.png) no-repeat; }
.banner_fullSlide .bd li .news_wa p{ text-align: right; line-height: 35px; font-size: 16px; color: #FFFFFF; font-family: "微软雅黑"; padding: 0 15px 0 120px; }
.banner_fullSlide .bd li img{width:100%;height: 428px;vertical-align:top;}
.banner_fullSlide .hd{position:absolute;left: 48%;bottom: 1%;z-index:1;}
.banner_fullSlide .hd ul{ text-align: center; }
.banner_fullSlide .hd ul li{cursor:pointer;display:inline-block; *display:inline;zoom:1;width: 10px;height: 10px;margin:7px;background: #ffffff;-moz-border-radius:50px;border-radius:50px;font-size:0;}
.banner_fullSlide .hd ul .on{background-position:0 0;background: #009544;}

 
 /*内容页*/
.content_bg {width: 100%;overflow: hidden;}
.content_bg .content{ width: 1300px; margin: 0 auto;}


/*第一栏目*/
.content .one{float:left;width: 100%;height: 1061px;margin-top: 17px;padding-top: 30px;background: #ffffff;}


.one-box1{width: 100%;float: left;/* margin-left: 24px; *//* margin-right: 24px; */}
.one-box1-btn {justify-content:space-between;    margin-top: 15px;}



.work1 {margin-right: 0%;float: left;width: 25%;display:flex;flex-direction:column;color:#b14713;margin-left: 6%;}
.work1 .top{width: 100%;height: 48px; background: url(yxy_lm.png) no-repeat;}
.work1 .top .img_bg{margin-left: 7%;line-height: 47px;width: 150px;height: 50px;float: left;font-size: 19px;color: #000000;}

.work1 .xwtt-more{float: right;}
.work1 .xwtt-more a{font-size: 0.7em;color: #ffffff;line-height: 41px;padding-right: 25px;}
.work1 .xwtt-more a:hover {    color: #a40a0a;}
.work1 .bottom{width: 100%; height: 300px; float: left; margin-top: 13px;}
.work1 .bottom ul{}
.work1 .bottom ul li{float:left;line-height: 33px;width: 100%;}
.work1 .bottom img{width: 35%;float: left;margin-top: 13px;margin-right: 12px;}
.work1 .bottom a{width: 73%;float: left;font-family: "微软雅黑";font-size: 1em;color: #333333;}
.work1 .bottom a:hover {color: #a40a0a;}
.work1 .bottom span{float: left;font-size: 0.85em;font-family: "微软雅黑";color: #666666;margin-right: 1%;padding-top: 3px;}	
	
.work {float: left;width: 32%;display:flex;flex-direction:column;color:#b14713;margin-left: 24px;}
.work .top{width: 100%;height: 48px;border-bottom: solid 2px #025a8a;}
.work .top .img_bg{width: 150px;height: 50px;float: left;}
.work .xwtt-more{float: right;}
.work .xwtt-more a{font-size: 0.9em;color: #999999;line-height: 56px;padding-right: 8px;}
.work .xwtt-more a:hover {    color: #a40a0a;}
.work .bottom{width: 100%; height: 300px; float: left; margin-top: 13px;}
.work .bottom ul{}
.work .bottom ul li{border-bottom: solid 1px #3333;float:left;line-height: 67px;width: 100%;height: 67px;}
.work .bottom img{float: left; margin-left: 7px; margin-top: 13px; margin-right: 7px;}
.work .bottom a{ float: left; font-family: "微软雅黑";font-size: 1em;color: #333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width: 64%;}
.work .bottom a:hover {color: #a40a0a;}
.work .bottom span{ float: right; font-size: 0.9em;font-family: "΢���ź�";color: #999999;margin-right: 1%;}	


.yqlj{padding-top: 1.2%;float:left;width: 100%;height: 65px;background: #f5f5f58f;padding-left: 6%;}

.yqlj .center{
    margin: 0 auto;
    /* float: left; */
    width: 1378px;
}
.yqlj .center .top{
    font-size: 13px;
    height: auto;
    text-align: left;
    width: 101%;
    color: #000000;
    float: left;
    height: 38px;
}
.yqlj .center .top span{
    line-height: 12px;
    font-size: 16px;
    color: #000000;
    float: left;
}
.yqlj .center .top a{
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 14px;
    padding: 0px 2%;
    border-right: solid 1px   #000000c2;
    color: #000000c2;
    height: 15px;
    float: left;
}
.yqlj .center .bottom{
     font-size: 13px;
     height: auto;
     text-align: left;
     width: 101%;
     color: #ffffff;
     float: left;
     height: 37px;
}
.yqlj .center .bottom span{
    line-height: 12px;
    font-size: 16px;
    color: #000000;
    float: left;
}
.yqlj .center .bottom a{
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 14px;
    padding: 0px 2%;
    border-right: solid 1px   #000000c2;
    color: #000000c2;
    height: 15px;
    float: left;
}

.tp{width: 103%; height: auto; float: left; margin-top: 17px;}
.tp img{width: 23%;}


.footer_bg{width: 100%;height: 112px;background: #e0e0e066;float: left;margin-top: 0px;}



.footer_bg .footer{margin: auto;width: 1300px;padding-top: 28px;text-align: center;}



.footer_bg .footer p{
    margin-right: 28px;
}
.footer_bg .footer p span{
    line-height: 30px;
    margin-right: 28px;
    color: #00000;
}

.footer_bg .footer .fh {margin-right: 19px;float: right;margin-top: 10px;width: 108px;height: 27px;background: #ffffff;text-align: center;border-radius: 5px;}
.footer_bg .footer .fh a{color: #065fb1;font-size: 0.9em;line-height: 27px;}

/*栏目页*/

.content_liet_bg{ width: 100%;overflow: hidden;padding-bottom: 55px;margin-top: 4%;}
.content_liet{margin: 0 auto; max-width:1300px;}
.con_left {float: left;width: 23.4%;height: 100%;border: 1px solid #e5e5e5;margin-top: 20px;margin-left: 50px;}
.con_lm {width: 100%;height: 60px;background: 20px 50% no-repeat #009544;line-height: 60px;}
.con_lm h3 {color: #FFFFFF;font-size: 20px;margin-left: 21%;}
.con_nav { width: 100%;overflow: hidden;}
.con_nav ul li { overflow: hidden;background: url(./images/zbq_lilt_article_1.png) 10px 50% no-repeat;line-height: 50px;border-bottom: 1px solid #e5e5e5;}
.con_nav ul li a {display: block; font-size: 16px;color: #333333; font-weight: normal;width: 100%;height: 100%;padding-left: 20px;}
.con_nav ul li a:hover {color: #900000; text-decoration:underline;}
.con_rght {float: right;width: 70%;overflow: hidden;margin-top: 20px;}
.con_list {width: 96%;padding: 0 20px;overflow: hidden;border-top: 0;}
.con_list .listbig {overflow: hidden;border-bottom: 1px dashed #dcdcdc;line-height: 50px;font-size: 14px;color: #333333;}
.con_list .listbig .list1 {width: 60%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;float: left;}
.con_list .listbig .list1 a {color: #333333;font-size: 16px;}
.con_list .listbig .list1 a:hover {color: #900000; text-decoration:underline;}
.con_list .listbig .list1 img {margin-right: 3px;}
.con_list .listbig .list3{ float: right;font-size: 14px;margin-right: 33px;}
.pagenum {height: 40px;text-align: center;margin-top: 10px;}
.pagenum a {display: inline-block;padding: 0 5px;min-width: 20px;height: 30px;line-height: 30px;text-align: center;color: #707070;border: 1px solid #e5e5e5;font-size: 12px;}
.wz{width: 100%;border-bottom: 1px solid #999;margin: 10px 0px 0px 20px;}
.wz span{display: inline-block;padding: 0 20px 0 0;height: 40px;line-height: 40px;border-bottom: 3px solid #009544;font-size: 14px;}
.wz img{display: inline-block;float: left;margin: 12px 6px 0 0;width: 20px;height: 17px;}
.wz a{display: inline-block;height: 40px;line-height: 40px;font-size: 14px;font-family: "microsoft yahei";color: #333;}
   input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset; background: none;outline:none;}
   

/*大栏目页*/

.con_list .notify{float: left; width:98%; max-height: 250px; background: #E9E9E9;    margin-top: 3%;}
.con_list .notify .hasMoreTab {width: 100%;max-height: 250px;font-family: "微软雅黑";background: #ffffff;}
.con_list .notify .hasMoreTab .hd {border-bottom: #009544 solid 1px;line-height: 40px;height: 40px;position: relative;padding-right: 10px;background: 0;}
.con_list .notify .hasMoreTab .bd{width: 99.6%;padding-bottom: 20px; max-height: 200px;border-left:solid 1px #e9e9e9 ; border: 0;}
.con_list .notify .hasMoreTab .hd ul {z-index: 5;position: absolute;height: 50px;overflow: hidden;zoom: 1;}
.con_list .notify .hasMoreTab .hd li {float: left;cursor: pointer;margin-left: -1px;width: 110px;height: 40px;color: #333333;font-size: 17px;font-family: "微软雅黑";text-align: center;     font-weight: bold;}
.con_list .notify .hasMoreTab .hd li.on {height: 40px;line-height: 40px;background: #009544;border-top: 0;color: #ffffff;font-family: "微软雅黑";font-weight: bold;}
.con_list .notify .hasMoreTab .hd .more {float: right;}
.con_list .notify .hasMoreTab .hd .more a {font-size: 14px;color: #666666;}
.con_list .notify .hasMoreTab .hd .more a:hover {color: #900000;text-decoration: underline;}
.con_list .notify .hasMoreTab .bd .con ul li {float: left;width: 100%; height: 16px; margin-top: 17px;}
.con_list .notify .hasMoreTab .bd .con ul li img {float: left;margin-left: 12px;margin-top: 8px;margin-right: 14px;}
.con_list .notify .hasMoreTab .bd .con ul li a {float: left; color: #333333; font-size: 16px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 61%;}
.con_list .notify .hasMoreTab .bd .con ul li span {float: right;color: #666666;font-size: 16px; margin-right: 14px;}


/*/内容页/*/
.attachment {width: 100%;height: auto;line-height: 40px;color: #999;border-top: 1px dashed #d2d2d2;border-bottom: 1px dashed #d2d2d2;margin: 10px 0 0 30px;}
.content_liet h1{font-size: 25px;color: #000000;text-align: center;margin: 40px 0 20px 0;}
.release{width: 92%;height: 30px;line-height: 30px;background: #f7f7f7;text-align: center;font-size: 12px;color: #999;margin-left: 30px;}
.release p{margin-left:40px;}
.c_p{margin: 30px 20px;}
.info_bot {clear: both;width: 92%;height: 30px;line-height: 30px;color: #757575;margin-top: 20px;margin-left: 30px; background: #f1f1f1;}
.info_bot .gbck {float: right; overflow: hidden;}
.info_bot .gbck a {font-size: 16px;color: #757575;margin-bottom: 10px;}
.info_bot .gbck img {margin-right: 10px;margin-top: 7px;}

.upDown { margin: auto;width: 1200px;margin: 30px 0 0 30px;}
.upDown i {display: block;width: 1200px;height: 30px;line-height: 30px;font-size: 14px;color: #333;}
.upDown i a {display: inline-block;height: 30px;line-height: 30px;font-size: 14px;color: #333; text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
width: 61%;}